* @import url('C'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

.background-general{
  background-color: #010101;
}
.span12.widget-span.widget-type-cell.header {
    margin: 0px;
}
.background-general > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}
h2 {
    text-align: center;
    font-size: 45px;
}
.ccs-cc-inline h3 {
font-size: 1.175em !important;
line-height:normal !important;
}

.ccs-cc-inline {
font-size: 15px !important
}
.bakground-entrenamientos-unleash {
    background: url(https://www.teamnet.com.mx/hubfs/Trending%20IT/hpe-team-partner_entrenaniento5_bg.jpg);
    background-size: cover;
    background-position: center;
}
.bakground-entrenamientos-unleash > div >.row-fluid {
    width: 88% !important;
    margin: 0 auto;
}

.bakground-entrenamientos-discover {
    background-color: #00B48D;
}
.bakground-entrenamientos-discover > div >.row-fluid {
    width: 88% !important;
    margin: 0 auto;
}

.bakground-discovered {
    background: url(https://www.teamnet.com.mx/hubfs/Trending%20IT/HPE_DISCOVERED_bg1.jpg);
    background-size: cover;
    background-position: center;
}
.bakground-discovered > div >.row-fluid {
    width: 88% !important;
    margin: 0 auto;
}

.bakground-discovered-footer {
    background: url(https://www.teamnet.com.mx/hubfs/Trending%20IT/HPE_DISCOVERED_footer.jpg);
    background-size: cover;
    background-position: center;
}
.bakground-discovered-footer > div >.row-fluid {
    width: 88% !important;
    margin: 0 auto;
}

.bakground-unleashed-footer {
    background: url(https://www.teamnet.com.mx/hubfs/Trending%20IT/HPE_unleash_footer.jpg);
    background-size: cover;
    background-position: center;
}
.bakground-unleashed-footer > div >.row-fluid {
    width: 88% !important;
    margin: 0 auto;
}

.bakground-header-bottom {
    background: url(https://www.teamnet.com.mx/hubfs/Trending%20IT/hpe-team-bottom-1.jpg);
    background-size: cover;
    background-position: center;
}
.bakground-header-bottom > div >.row-fluid {
    width: 88% !important;
    margin: 0 auto;
}
.bakground-greenlake-home {
    background: url(https://www.teamnet.com.mx/hubfs/Trending%20IT/home_greenlake_partner_bg_01.jpg);
    background-size: cover;
    background-position: center;
}
.bakground-greenlake-home > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}
.bakground-greenlake-blog01 {
    background: url(https://www.teamnet.com.mx/hubfs/Trending%20IT/home_greenlake_bg03.jpg);
    background-size: cover;
    background-position: center;
}
.bakground-greenlake-blog01 > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}
.bakground-greenlake-blog02 {
    background: url(https://www.teamnet.com.mx/hubfs/Trending%20IT/home_greenlake_partner_bg_02.jpg);
    background-size: cover;
    background-position: center;
}
.bakground-greenlake-blog02 > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}
.bakground-ponentes {
    background: url(https://www.teamnet.com.mx/hubfs/Trending%20IT/hpe-entrenamientos-evento-bg02.jpg);
    background-size: cover;
    background-position: center;
}
.bakground-ponentes > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}
.bakground-ponentes-purple {
    background: url(https://www.teamnet.com.mx/hubfs/Trending%20IT/hpe-entrenamientos-evento-bg03.jpg);
    background-size: cover;
    background-position: center;
}
.bakground-ponentes-purple > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}
.bordered-div{
  border:2px solid #00b48d;
  border-radius:5px;
  padding:30px;
}

.color-general {
    background: #fff;
}
.color-general > .row-fluid-wrapper {
    width: 70%;
    margin: 0 auto;
}

.imagen-centrada img {
    margin: 0 auto;
    display: block;
}

.shadow-box-gen {
    padding: 40px;
    box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
}

.color-general-gris {
    background: #f2f2f2;
}
.color-general-gris > .row-fluid-wrapper {
    width: 70%;
    margin: 0 auto;
}
.header-promociones {
  background-color: #168ab4;
}
.header-promociones > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}

.footer-promociones {
  background-color: #168ab4;
}
.footer-promociones > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}

.background-general-1-prom {
    background-color: #34DBC8;
    background-image: url(https://www.teamnet.com.mx/hubfs/HPE%20GREENLAKE/cintillo%20extra-01.jpg);
    background-size: cover;
    background-position: center center;
}
.background-general-1-prom > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}

.background-general-2-prom {
    background-color: #34DBC8;
    background-image: url(https://www.teamnet.com.mx/hubfs/HPE%20GREENLAKE/cintillo%20extra-01.jpg);
    background-size: cover;
    background-position: center center;
}
.background-general-2-prom > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}


.header-continuidad-garantizada > div >.row-fluid {
    background-color: #000;
    width: 88% !important;
    margin: 0 auto;
}
.header-continuidad-garantizada {
    background-color: #000;
}


.background-general-ci-morado {
  background-color: #327355;
}
.background-general-ci-morado > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}

.background-general-GI-2 {
  background-color: #34dbc8;
  background-image: url('https://www.teamnet.com.mx/hubfs/1-%20Infograf%C3%ADas/bg.jpg');
}
.background-general-GI-2 > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}


.background-general-GI {
  background-color: #34dbc8;
  background-image: url('https://www.teamnet.com.mx/hubfs/1-%20Infograf%C3%ADas/bg2.png');
}
.background-general-GI > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}

.background-general-cg-two {
  background-color: #34dbc8;
  background-image: url('https://www.teamnet.com.mx/hubfs/back-bottom.jpg');
}
.background-general-cg-two > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}

.background-general-cg-art2 {
  background-color: #010101;
}
.background-general-cg-art2 > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}
.background-general-purple {
  background-color: #49e39b;
}
.background-general-purple > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}
.background-general-greenhpe {
  background-color: #00B48D;
}
.background-general-greenhpe > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}
.background-general-moradoo {
  background-color: #ffffff;
}
.background-general-moradoo > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}
.background-general-ligth-gray {
  background-color: #f4f5f5;
}
.background-general-ligth-gray > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}

.box-ligth-blue {
    background: #22d6c2;
    padding: 10px 40px;
}

.box-withe {
    background: #ffffff;
    padding: 10px 40px;
}

.background-general-entrenamientos-cer {
    background-image: url(https://www.teamnet.com.mx/hubfs/bacrground.jpg);
    background-position: bottom;
    background-size: inherit;
    background-repeat: no-repeat;
}
.background-general-entrenamientos-cer > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}

.background-general-withe {
  background-color: #ffffff;
}
.background-general-withe > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}
.background-general-black {
  background-color: #000000;
}
.background-general-black > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
}
.background-general-cg {
  background-color: #37634f;
}
.background-general-cg > .row-fluid-wrapper {
    width: 70% !important;
    margin: 0 auto;
    display: block;
}

.border-purple {
    border: 2px solid #49e39b;
    border-radius: 15px;
    padding: 20px 30px;
}

@media only screen and (min-width: 768px) {
  .spacio-derecha > .row-fluid-wrapper {
    padding-right: 80px;
  }
  .sidebar-col {
    padding: 50px;
    padding-top: 30px;
}
  
  .contenedor-art2-1{
    padding-left: 100px;
  }
  
}
@media only screen and (max-width: 768px) {
h3 {
    font-size: 30px !important;
}
.morado-line {
    border-left: 15px solid #7831e5 !important;
    padding-left: 0px !important;
}
  
  .row-fluid-wrapper.row-depth-1.row-number-24 {
    width: 100% !important;
}
  
  h4.panel-title .div-flecha-tab {
    width: 40px !important;
}
  .text-tab {
    font-size: 16px !important;
}
  h4.panel-title .div-flecha-tab {
    width: 40px !important;
    min-width: 40px !important;
}
  
}


.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url(modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 

.imagen-centrada {
    margin: 0 auto;
    display: block;
}